{
    "name": "Pulse Index",
    "description": "Perform a vehicle pulse index calculation for a virtual occupant",
    "user_data_required": true,
    "pre_process_script": "scripts/pulse_index/pre/pre_pulse_index.js",
    "t_his_script": "scripts/pulse_index/post/post_pulse_index.js",
    "action": "Manual",
    "single_model": true,
    "multiple_models": false,
    "thumbnail": "thumbnails/pulse_index_thumbnail.bmp",
    "tags": {
        "Sector": "Automotive",
        "Bundle": "23"
    }
}
